How to install libjs-flotr on Debian 9 (Stretch)